CVE-2009-4838

2010-05-06T08:47:23
ID CVE-2009-4838
Type cve
Reporter NVD
Modified 2012-07-03T00:00:00

Description

SQL injection vulnerability in base_ag_common.php in Basic Analysis and Security Engine (BASE) before 1.4.3.1 allows remote attackers to execute arbitrary SQL commands via unspecified parameters. NOTE: some of these details are obtained from third party information.